RubyGems Navigation menu

rails_admin_content_builder 1.3.0

Easy way for create contents using rails_admin

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.3.0 - June 18, 2018 (615.5 KB)
  2. 1.2.0 - January 24, 2017 (2.2 MB)
  3. 1.1.0 - December 21, 2016 (4.6 MB)
  4. 1.0.6 - November 22, 2016 (2.6 MB)
  5. 1.0.5 - October 26, 2016 (3.7 MB)
显示所有版本 (共 8 个)

Runtime 依赖 (7):

carrierwave >= 1.2.0, ~> 1.2
friendly_id >= 5.1.0, ~> 5.1
medium-editor-rails >= 2.1.0, ~> 2.1
mini_magick >= 4.5.1, ~> 4.5
rails-html-sanitizer >= 1.0.0, ~> 1.0
search_cop >= 1.0.6, ~> 1.0
simple_form >= 4.0.0, ~> 4.0

Development 依赖 (11):

bundler ~> 1.11
capybara >= 2.7.0, ~> 2.7
factory_girl_rails >= 4.7.0, ~> 4.7
faker >= 1.6.3, ~> 1.6
launchy >= 2.4.3, ~> 2.4
rails < 6, >= 5.0
rails_admin >= 1.3.0, ~> 1.3
rake ~> 10.0
rspec-rails ~> 3.0
selenium-webdriver >= 2.53.4, ~> 2.53

业主:

作者:

  • Luiz Picolo, Gabriel Medina

SHA 256 校验和:

213254d721992a47f29e28ac88a656401e09beaac37ae77594557d5b99b50c59

下载总量 14,367

这个版本 2,023

许可:

MIT

需要的 Ruby 版本: >= 0

链接: